WSDiscovery10::Elements::AppSequence(3)

NAME
WSDiscovery10::Elements::AppSequence

DESCRIPTION
Perl data type class for the XML Schema defined element AppSequence from the namespace http://schemas.xmlsoap.org/ws/2005/04/discovery.

METHODS

  new
 my $element = WSDiscovery10::Elements::AppSequence->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery10::Types::AppSequenceType
 },

AUTHOR
Generated by SOAP::WSDL